Subject: Re: linux-next: manual merge of the mali-dp tree with the drm-misc tree

From: Liviu Dudau <[email-masked]>
Date: Fri, 4 Nov 2016 15:48:02 +0000

On Fri, Nov 04, 2016 at 04:38:54PM +1100, Stephen Rothwell wrote:
> Hi Liviu,
> 
> On Thu, 3 Nov 2016 17:19:58 +0000 Liviu Dudau <[email-masked]> wrote:
> >
> > I have revamped the mali-dp tree and rebased it on the newer
> > version of drm-next (which includes the drm-misc change) and pushed the
> > updated patch in my tree.
> 
> Thanks for that.  However, several of the commits in your tree now have
> no Signed-off-by from you as the committer :-(

Brian Starkey is a co-maintainer for the Mali DP tree, so his Signed-off-by
alone should be good. Baoyou's patch is in my tree to stop him repeatedly
send me the same patch over and over again :) But yes, I will add my
Signed-off-by for that one.

Many thanks,
Liviu

> -- 
> Cheers,
> Stephen Rothwell

-- 
====================
| I would like to |
| fix the world,  |
| but they're not |
| giving me the   |
 \ source code!  /
  ---------------
    ¯\_(ツ)_/¯
_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel